@charset "UTF-8";
/*-----------------------------------------------------------------------------
Ecological Society of America Stylesheet
Colors and Header Image: Trees

Screen Import CSS
Copyright 2006 ESA Incorporated.
$Revision: 1.01 $

author:    Zaw Aung 
email:     webmaster@esa.org / zawaungiu@yahoo.com
website:   http://www.esa.org/

-----------------------------------------------------------------------------*/
/* Import main stylesheet and then set colors and branding for the desired look. */

@import url(styles.css);


/* =Branding. Sets background image for header of page.
-----------------------------------------------------------------------------*/
#branding {
	background: url(http://www.esa.org/images/header_062010.jpg) no-repeat center;
	height:186px;
	}
	
#branding2 {
	background: url(http://www.esa.org/images/vegbanner.jpg) no-repeat center;
	height:170px;
	}
	
#branding3 {
	background: url(http://www.esa.org/images/header2008.jpg) no-repeat center;
	height:170px;
	}
	
#branding4 {
	background: url(http://www.esa.org/images/header_mconf.jpg) no-repeat center;
	height:170px;
	}
	
#branding_mc2009 {
	background: url(http://www.esa.org/images/header_mconf09.jpg) no-repeat center;
	height:200px;
	}
	
#branding5 {
	background: url(http://www.esa.org/images/header_biofuels.jpg) no-repeat center;
	height:178px;
	}	
	
#branding5 {
	height:178px;
	}	
	
#branding6 {
	background: url(http://www.esa.org/images/header_ecovisions.jpg) no-repeat center;
	height:178px;
	}	
	
#branding6 {
	height:178px;
	}	

#branding7 {
	background: url(http://www.esa.org/images/header2009.jpg) no-repeat center;
	height:166px;
	}
	
#branding7 {
	height:166px;
	}	
		
#branding_today {
	background: url(http://www.esa.org/images/header_052010.jpg) no-repeat center;
	height:186px;
	}
		
#branding_today {
	height:186px;
	}	
	
		
#branding_2010 {
	background: url(http://www.esa.org/pittsburgh/images/am2010_heading.jpg) no-repeat center;
	height:182px;
	}
		
#branding_2010 {
	height:182px;
	}

#branding_eiconf {
	background: url(http://www.esa.org/images/header_emergeissues.jpg) no-repeat center;
	height:182px;
	}
		
#branding_eiconf {
	height:182px;
	}
		
/* =Colors
-----------------------------------------------------------------------------*/

/* Background color for body of layout. #D7E6F3 */
#wrapper {
	background-color: #fcf9f3; 
	background:#fcf9f3;
	color:#000000;	
}

#wrapper2 {
	background-color: #fffffb; 
	background:#fffffb;
	color:#000000;	
}

#wrapper_mgt {
	background-color: #ffffff; 
	background:#ffffff;
	color:#000000;	
}

#mainNavBar a, #secondaryNavBar a {
	background-image:  url(http://www.esa.org/images/mainNavBg.gif);
	background-repeat:repeat-x;

}

/* Color for headings */
h1, h2, h3, h4, h5 {
	color: #57687E;
	padding-top:5px;
	padding-bottom: 5px;
}

	

.name {color:#003399;font-weight:400;}

/* 859d56    5c9639  #0d507f  #0B2E61   3E5E13*/
#uiNav a {
	color: #000099;
	color: #000099;
}

#uiNav input {
	background-color: #ffffff;
	color:#000000;
}


#belowfooter {
	color: ButtonShadow;
	color: ButtonShadow;
	background-color:#fbfbf0;
	background:#fbfbf0;
	padding:0px;
	margin:0px;
}

#mainNavBar li {
	border-left: 1px solid #3cf;
}

#secondaryNavBar li {
	border-left: 1px solid #9AE9DF;
	border-bottom: 1px solid #9AE9DF;
}

#mainNavBar li.first, #secondaryNavBar li.first {
	border-left: 0px none;
}

/* Column and footer colors */


#footer p {
	background: #E1F0D9;
}

#footer top {
	background: #f9edd9;
}



/* current section should have the selected class */

#uiNav, #mainNavBar, #footer p {
	background: #fbfbf0;
	border-top:1px double #B1B4AE;
	border-bottom:1px double #B1B4AE;
	
}

*/ EDIT Above This ARea */

#sidebar {
border:0px;
display:block;

}
#sidebar {
	font-size: 1.0em;
}

/* UBERLINK 
  STYLES Begin here:
*/

#mainNavBar #secondaryNavBar {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#mainNavBar a, #mainNavBar a:visited {
	color: #fbfbfb;
	font-color:#fbfbfb;
}	
	
#mainNavBar a:hover {
	background-image:  url(http://www.esa.org/images/mainNavBg_h.gif);
	color:#59726F;
}

#mainNavBar a.selected{
background-image:  url(http://www.esa.org/images/mainNavBg_s.gif);
	color:#0B326A;
}

#secondaryNavBar, #secondaryNavBar a{
	background-image:  url(http://www.esa.org/images/secondaryNavBg.gif);
	color:#1D07F8;
	
}

#secondaryNavBar a:visited {
	border-color: #0B326A;
	background-color: #a7e2fd;
	text-decoration: none;
	color:#1D07F8;
}

#secondaryNavBar a:hover {
	background: #DEE7F4;
}

#secondaryNavBar .uberlink {	
	background-color: #a7e2fd;
	background-image:  url(l2_over.jpg);
	background-repeat: no-repeat;
	background-position: 0% 50%;
	color: #009 !important;
	font-weight: normal;
	cursor: default
}

#mainNavBar .uberlink0 {
	background-color: #9F6F9F;
	background-image:  url(l2_over.jpg);
	background-repeat: no-repeat;
	background-position: 0% 50%;
	color: #333 !important;
	font-weight: bold;
	cursor: default
}


/* Column and footer colors */


#footer p {
	background: #ffffff;
}

#footer top {
	background: #e5efd1;
}

#secondaryNavBar a, #column p a, #footer, #footer a {
	color: #0D6082;
	color: #484478;
}

/* old color
	color: #7ca45a; 0D6082;
	color: #5c9639;
*/
a {
	color: #2F0AE7;
}

img {
	padding:2px;
}

#borderStyle img {
	float:center;
	border:solid 1px yellowgreen;
	padding:5px;
	margin-left:5px;
}

tr, td {

	padding: 5px;
	line-height: 1.2em;
	font-family: sans-serif;
	font-size:1.0em;
	color: Black;
	font-style:normal;
}

/* = External Links Icon
------------------------------------------------------------------------------- */	
 
 
div#content  a[href^="http://www.esa.org"] , a[href^="http://esa.org"], a [href^="http://eservices.esa.org/"] a[href^="http://www.ecoed.net"] , {
    background:inherit;
    padding-right: 12px;
    background:url(http://www.esa.org/images/external.gif) no-repeat right top;
}

  
div#content a[href^=".pdf"] {
    padding-right: 12px;
    background:url(http://www.esa.org/images/pdf.gif) no-repeat right top;
}

*/

#content a[href$=".pdf"]
{ 
background:url(http://www.esa.org/images/pdf.gif) no-repeat 100% 0%; 
padding-right: 12px;
padding-top: 1px}



/* = HR line
---------------------------------------------------------------------------------- */
.hr {
  	background: url(http://www.esa.org/images/hr_dot.gif);
  	background-repeat:repeat-x;
	position:relative;
  	height:2px;
  	margin:3px 5px 5px 3px;
}
.hr hr {
  display: none;
}

/* = body Box What's New
----------------------------------------------------------------------------------- */
/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

<!-- hide entire css code from ie6{  } //-->
<![if !IE 6]>

.newcontainer{
float:right;
position: relative;
left: 5px; /*Number should match -left shadow depth below*/
top: 5px; /*Number should match -top shadow depth below*/
}

.shadowcontainer{
width: 200px; /* container width*/
background-color: #d1cfd0;
}

.shadowcontainer .innerdiv{
/* Add container height here if desired */
background-color: white;
border: 1px solid #9999CC;
padding: 2px 0px 1px 2px;
line-height:normal;
margin: 0px 0px 0px -1px;
position: relative;
left: -5px; /*shadow depth*/
top: -5px; /*shadow depth*/
}

.shadowcontainer .innerdiv b{
font-size:1.2em;
color:#666699;
font-weight:bold;
margin-left:10px;
}

/* = body Curly Box What's New
----------------------------------------------------------------------------------- */
/*URL: http://www.dynamicdrive.com/style/ */


/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.curlycontainer{
border: 1px solid #b8b8b8;
margin-bottom: 1em;
//width: 300px;
}

.curlycontainer .innerdiv{
background: transparent url(http://www.esa.org/images/brcorner.gif) bottom right no-repeat;
position: relative;
left: 2px;
top: 2px;
padding: 1px 4px 15px 5px;

}

/* = body switchcontent
----------------------------------------------------------------------------------- */

.switchcontent {
	background-color:#fbfbf0;padding:3px;
	border: 1px #eeeeee outset;
}

/* = education column
------------------------------------------------------------------------------ */
#columntl01 {
	margin-top: 3px;
	margin-left:4px;
	border:1px #ccffff outset;
	float: left;
	width:220px;
	height:720px;
	padding:4px;
	background-color:#A3E2D7;
	}

#columntl02 {
	margin-top: 3px;
	margin-left:4px;
	border:1px #ccffff outset;
	float: left;
	width:220px;
	height:720px;
	padding:4px;
	background-color:#C0E3EB;
	}
	
#columntl03 {
	margin-top: 3px;
	margin-left:4px;
	border:1px #ccffff outset;
	float: left;
	width:220px;
	height:720px;
	padding:4px;
	background-color:#EFF1DC;
	}
	
.paraheading {
		color:#fbfbfb;
		font-weight:bold;
		margin-bottom:4px;
		background-color:#95C4DC;padding:3px

}
.paraheading2 {
		color:#fbfbfb;
		font-weight:bold;
		margin-bottom:4px;
		background-color:#2BBA97;padding:3px
		}
.paraheading3 {
		color:#fbfbfb;
		font-weight:bold;
		margin-bottom:4px;
		background-color:#C8D89D;padding:3px}
		
#paragraph_row01 {
	border:4px solid #ffffff;
	padding:8px;
	margin:3px;
	background-color:#DCE0BF;
	}
	
#paragraph_row02 {
	border:4px solid #ffffff;
	padding:8px;
	margin:3px;
	background-color:#BCD7E8;
	}
#paragraph_row03 {
	border:4px solid #ffffff;
	padding:8px;
	margin:3px;
	background-color:#d6dfea;
	}
	
/* text box */
/* set the image to use and establish the lower-right position */ 
.cssbox, .cssbox_body, .cssbox_head, .cssbox_head h2{ background: transparent url(http://www.esa.org/images/img.php.png) no-repeat bottom right} 
.cssbox{ 
/* intended total box width - padding-right(next) */ 
width:270px !important; 
/* IE Win = width - padding */ 
width: 270px; 
/* the gap on the right edge of the image (not content padding) */ 
padding-right:5px; 
/* use to position the box */ 
margin: 5px auto} 
/* set the top-right image */ 

.cssbox_head{background-position:top right; 
/* pull the right image over on top of border */ 
margin-right:-5px; 
/* right-image-gap + right-inside padding */ 
padding-right:5px} 
/* set the top-left image */ 
.cssbox_head h2{ 
background-position:top left; margin:5px; 
/* reset main site styles*/ 
border:0; 
/* ditto */ 
/* padding-left = image gap + interior padding ... no padding-right */ 
padding:10px 0 5px 10px; height:auto !important; height:1%} 
/* IE Holly Hack */ /* set the lower-left corner image */ 
.cssbox_body{ 
background-position:bottom left; 
margin-right:10px; 
margin-left:5px;
/* interior-padding right */ 
padding:10px 0 5px 5px} 
/* mirror .cssbox_head right/left */ 

/* set the image to use and establish the lower-right position */ 
.sidebox, .sidebox_body, .sidebox_head, .sidebox_head h2
{ background: transparent url(http://www.esa.org/images/sidebg.png) no-repeat bottom right
} 
.sidebox
{ 
width:160px !important; 
width: 160px; 
padding-right:5px; 
margin:5px auto} 
.sidebox_head{background-position:top right; 
margin-right:-5px; 
padding-right:5px
} 
.sidebox_head h2
{ 
background-position:top left; margin:0; 
border:0; 
padding:5px 0 5px 10px; 
height:auto !important; height:1%;
font-size:1.2em;

} 

.sidebox_body
{ 
background-position:bottom left; margin-right:5px; 
padding:5px 0 5px 5px
} 